Subject: Re: [bug#75027] [PATCH v2 0/3] 'guix system reconfigure' loads system for kexec reboot

From: Ludovic Courtès <[email-masked]>
Date: Sat, 28 Dec 2024 23:18:42 +0100

Maxim Cournoyer <[email-masked]> skribis:

> I've sent a couple comments; assuming you can address them, LGTM!
> Thanks for working on this interesting improvement.

Now pushed, taking your suggestions into account, and together with a
news entry (I should have posted it here from the start but I thought
about it too late):

  4f7b58b92a * news: Add entry about kexec.
  1305f78d05 * reconfigure: Support loading the system for kexec reboot.
  ebe706a1e8 * system: Export ‘…-initrd-file’ and ‘…-root-file-system’.
  5c9029dc79 * syscalls: Add ‘kexec-load-file’.

Thanks,
Ludo’.